/* ########## ‚³‚ñ‚Û ########## */

table.sanpo_top {
	width:				700px;
}
td.caption {
	width:				350px;
	font-size:			14px;
	font-weight:		bold;
	padding-left:		100px;
}
td.ichiran {
	width:				350px;
	height:				20px;
	font-size:			12px;
	line-height:		20px;
	padding-left:		100px;
}
a.meisho {
	font-size:			13px;
	font-weight:		bold;
	color:				#990000;
}
a.meisho:hover {
	font-size:			13px;
	font-weight:		bold;
	color:				#99cc00;
}
td.left_menu {
	width:				120px;
	padding-top:		20px;
}
.side_menu {
	font-size:			12px;
	color:				#000000;
}
.tree_menu {
	text-align:			left;
	font-size:			12px;
	font-weight:		bold;
	color:				#999999;
	line-height:		20px;
}
.tree_menu a {
	display:			block;
	text-align:			left;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#003366;
	line-height:		20px;
}
.tree_menu a:hover {
	display:			block;
	text-align:			left;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
	color:				#99cc00;
	line-height:		20px;
}
.subsub a {
	font-size:			12px;
	font-weight:		normal;
	text-align:			left;
	color:				#993300;
	line-height:		20px;
}
.subsub a:hover {
	font-size:			12px;
	font-weight:		bold;
	text-align:			left;
	color:				#99cc00;
	line-height:		20px;
}
table.jouhou {
	width:				500px;
	border-collapse:	collapse;
	border:				solid 3px #006699;
	background-color:	#66ccff;
}
table.shosai_main {
	width:				500px;
	border:				0px;
}
td.meisho {
	width:				500px;
	height:				50px;
	border:				solid 3px #006699;
	font-size:			18px;
	font-weight:		bold;
	letter-spacing:		0.5ex;
	vertical-align:		middle;
}
td.kou {
	width:				100px;
	border:				solid 1px #006699;
	padding:			5px;
	font-size:			12px;
}
td.data {
	width:				400px;
	border:				solid 1px #006699;
	padding:			5px;
	font-size:			12px;
}
td.shosai {
	padding:			15px;
	width:				500px;
	font-size:			14px;
	letter-spacing:		0.3ex;
	line-height:		2.3ex;
}
